<template>
  <div style="margin-top: 20px">
    <v-container>
      <v-card class="px-4">
        <v-toolbar flat>
          <v-row>
            <v-col cols="2"> </v-col>
            <v-col class="d-flex justify-space-around">
              <v-toolbar-title>
                <v-icon color="info" class="mx-2">amp_stories</v-icon>
                แบบฟอร์มขอเพิ่มล็อคเกอร์
              </v-toolbar-title>
            </v-col>
            <v-col cols="2" class="d-flex justify-end"> </v-col>
          </v-row>
        </v-toolbar>
        <v-card-text> <FormLocker /> </v-card-text>
      </v-card>
    </v-container>
  </div>
</template>

<script>
import FormLocker from "../../../components/locker/FormLocker";
export default {
  components: {
    FormLocker,
  },
};
</script>

<style>
#room-group-error {
  color: red;
  font-size: x-small;
}
</style>
